Subject: Sybyl atom types

From: FyD <[email-masked]>
Date: Tue, 08 Apr 2003 16:43:45 +0200 (CEST)

Dear All,    
    
I want to generate .mol2 files automatically in order to use them in insightII for 
instance... I wonder questions about the sybyl atom types column. I read that "The most 
common uses of atom types are for molecular mechanics force fields and some property 
prediction algorithms".  Moreover, the sybyl atom type list is described:   
http://www.tripos.com/custResources/mol2Files/atom_types.html#11465  
  
Could you please tell me exactly in which type of calculations they are used ? Are they 
use in a the sybyl force field ?  
  
Thanks, regards, Francois